﻿@charset "utf-8"; 
header .header-info .mail {display:none}
header .header-info .telephone {margin-right:125px;}
@media (max-width:768px){header .header-info, .index-header .header-info {display:none}}
.news-main .news-container .news-detail-main article p{line-height:24px;}
@media (min-width:769px){.news-main .news-container .news-main ul .news-line,.knowledges-main .knowledges-container .knowledges-main ul li{height:auto;margin-bottom:20px;}}
.news-main .news-container .news-main ul .news-line .news-item-top,.knowledges-main .knowledges-container .knowledges-main ul li .knowledges-item-top{height:auto;}
.news-main .news-container .news-main ul .news-line .news-item-top .news-item-title,.knowledges-main .knowledges-container .knowledges-main ul li .knowledges-item-top .knowledges-item-title{line-height:30px;height:auto;}
header .header-info{background:#eee !important;}
body {padding-top:146px}
header .header-info {background:#999}
@media(max-width:960px) {body {padding-top:134px}}
@media(max-width:768px) {body {padding-top:0}}
header {position:absolute!important;top:46px!important}
.index-main .advantage-container .advantage-wrap .advantage-item .advantage-item-icon .honor-icon {background:url(/js/32257/33.png) no-repeat center center}
.index-main .advantage-container .advantage-wrap .advantage-item:hover .advantage-item-icon .honor-icon {background:url(/js/32257/33-w.png) no-repeat center center}
.index-main .advantage-container .advantage-wrap .advantage-item .advantage-item-icon .network-icon {background:url(/js/32257/4.png) no-repeat center center}
.index-main .advantage-container .advantage-wrap .advantage-item:hover .advantage-item-icon .network-icon {background:url(/js/32257/4-w.png) no-repeat center center}
#relatedprod ul li,.product-main .product-container .product-main .product-detail .product-detail-list .relates-product .pro-list ul li {width:32%;margin-right:2%}
#relatedprod ul li:nth-child(3n),.product-main .product-container .product-main .product-detail .product-detail-list .relates-product .pro-list ul li:nth-child(3n) {margin-right:0}
#relatedprod ul li p,.product-main .product-container .product-main .product-detail .product-detail-list .relates-product .pro-list ul li p {margin-bottom:10px}
@media screen and (max-width:768px) {#relatedprod ul li,.product-main .product-container .product-main .product-detail .product-detail-list .relates-product .pro-list ul li {width:48%;margin-right:4%}
#relatedprod ul li:nth-child(2n),.product-main .product-container .product-main .product-detail .product-detail-list .relates-product .pro-list ul li:nth-child(2n) {margin-right:0}}
li.sidemail {display:flex;align-items:flex-start;line-height:30px}
li.sidemail div:nth-child(2) {margin-left:4px}
footer .contact-container .contact-us {max-width:380px;padding:0}
@media screen and (max-width:768px) {footer .contact-container .contact-us {max-width:100%;width:100%}}
@import 'https://fonts.font.im/css?family=Roboto';
* {font-family:roboto,sans-serif!important}
.fa {font-family:FontAwesome!important}
.product-text img {height:auto!important}
header .header-info {background:#2b3aa1}
header .header-nav {background:#fff}
header .header-nav .header-nav-list ul li a {color:#000}
header .header-nav .header-nav-list ul li a:hover {color:#333}
header .header-nav .header-nav-list ul .search-input {display:flex;align-items:center;margin-left:0;position:relative}
header .header-nav .header-nav-list ul li,header .header-nav .header-nav-list ul {background:#fff}
header .header-nav .header-nav-list ul .search-input .search-btn {position:absolute;font-size:15px;height:30px;background:#fff;line-height:30px;top:50%;margin-top:-15px;cursor:pointer;right:1px;padding:0 6px;border-radius:5px}
@media(max-width:768px) {header .header-nav .header-nav-list ul .search-input {display:none}}
header .header-info .nav-right #xyz .xyz12 ul li a {font-size:14px}
header .header-nav .nav-btn span {background:#000}
.index-main .content-wrap .content-title,.index-main .advantage-container .advantage-wrap .advantage-item .advantage-item-title {color:#000;font-weight:700}
@media(min-width:769px) {header .header-nav .header-nav-list ul li .submenu {width:auto}
header .header-nav .header-nav-list ul li .submenu li {width:auto;display:block}
header .header-nav .header-nav-list ul li .submenu li a {white-space:nowrap}
.index-header .header-nav .header-nav-list>ul>li>a {white-space:nowrap}}
@media(max-width:1024px) {header .header-nav .header-nav-list ul .search-input {display:none}}
.knowledges-main .knowledges-container .knowledges-detail-main article p {line-height:24px}
header .header-info .mail a:nth-child(3) {margin-left:20px}
@media(max-width:1100px) {header .header-info .work-hours {display:none}}
.product-main .product-banner {margin-top:0px;}
header .header-info .telephone{display:none}